<ART ID="03289" PID="2506" JID="146" BPAGE="399" EPAGE="422" PII="S0217732310032895" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TOWARDS AN EFFECTIVE FIELD THEORY FOR COLD COMPRESSED BARYONIC MATTER</MTI>
<RTI>Towards an EFT for Cold CBM</RTI>
<INFO>The World Class University (WCU) Lecture given in the Fall 2009.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WON-GI</FNM>
<SNM>PAENG</SNM>
<EAD>wgpaeng0@hanyang.ac.kr</EAD>
<X-REF REFID="S0217732310032895AF001"></X-REF>
</AUT>
<AFF ID="S0217732310032895AF001">Department of Physics, Hanyang University, 133-791 Seoul, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>MANNQUE</FNM>
<SNM>RHO</SNM>
<EAD>mannque.rho@cea.fr</EAD>
<X-REF REFID="S0217732310032895AF002"></X-REF>
<X-REF REFID="S0217732310032895AF003"></X-REF>
</AUT>
<AFF ID="S0217732310032895AF002">Institut de Physique Th&#x00E9;orique, CEA Saclay, 91191 Gif-sur-Yvette C&#x00E9;dex, <CNY>France</CNY></AFF>
<AFF ID="S0217732310032895AF003">Department of Physics, Hanyang University, 133-791 Seoul, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 February 2010</RE>
</HIST>
<ABST>
<P>This is an extended version of the note taken by the first author (W.-G.P.) on a lecture given by the second author (M.R.) as a first part of the series on "Hadronic Matter Under Extreme Conditions," the principal theme of the WCU-Hanyang Program. It covers the attempts to go in a framework anchored on effective field theory of QCD from zero density to the nuclear matter density and slightly beyond, with the ultimate goal of arriving at the density relevant to compact stars, including chiral phase transition and quark matter. The focus is on the conceptual aspects rather than detailed "fitting" of the data on the kinds of physics that are being addressed to in radioactive-ion-beam machines in operation as well as in project (such as "KoRIA" in Korea) and will be explored at such forthcoming accelerators as FAIR/GSI. The approach presented here is basically different from the standard ones found in the literature in that the notion of hidden local symmetry &#x2014; which underlies the chiral symmetry of the strong interactions &#x2014; and its generalization to dual gravity description involving infinite tower of hidden gauge fields are closely relied on.</P>
</ABST>
<KWDG>
<KWD>Cold dense matter</KWD>
<KWD>compact stars</KWD>
<KWD>hidden local symmetry</KWD>
<KWD>BR scaling</KWD>
<KWD>Landau Fermi liquid</KWD>
<KWD>double decimation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.65.+f</KWD>
<KWD>71.10.Ay</KWD>
<KWD>11.30.Rd</KWD>
<KWD>21.65.Qr</KWD>
<KWD>21.30.Fe</KWD>
<KWD>13.75.Jz</KWD>
<KWD>97.60.Jd</KWD>
</KWDG>
</FRONT>
</ART>
